My Oracle Support Banner

DG4MQ 12.2 and the need to use the PGM_UTL8 Package Body (Doc ID 2438850.1)

Last updated on OCTOBER 04, 2019

Applies to:

Oracle Database Gateway for WebSphere MQ - Version 12.1.0.2 and later
Information in this document applies to any platform.

Goal

You have installed Oracle Database Gateway for WebSphere MQ 12c on Windows server.
It is working fine, however there are some errors related to the package body PGM_UTL8.

The PGM_UTL8 package is valid.

Can the PGM_UTL8 be removed from package and package body?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.